#!/bin/csh

set EXPT=rre_s34_u1a_15NAG_blank

nmrPipe -in test.fid \
| nmrPipe -fn SP -off 0.5 -end 0.99 -pow 2 -c 0.5 \
| nmrPipe -fn ZF -size 2048 \
| nmrPipe -fn FT -auto \
| nmrPipe -fn PS -p0 96.2 -p1 0 -di \
| nmrPipe -fn POLY -auto \
| nmrPipe -fn TP \
| nmrPipe -fn SP -off 0.5 -pow 2 -end 0.99 -c 1.0 \
| nmrPipe -fn ZF -size 256 \
| nmrPipe -fn FT -auto \
| nmrPipe -fn PS -p0 -90 -p1 180 -di \
| nmrPipe -fn TP \
-out ${EXPT}.ft -verb -ov

pipe2xyz -verb -in ${EXPT}.ft -nv -ov -out ${EXPT}.nv
